CVE-2018-16283 – The Wechat Broadcast plugin 1.2.0 and earlier for WordPress allows Directory Traversal via …

0

Vuln ID: CVE-2018-16283

Published:  2018-09-24  22:29:00Z

Description: The Wechat Broadcast plugin 1.2.0 and earlier for WordPress allows Directory Traversal via the Image.php url parameter.

Source: NVD.NIST.GOV